{% extends 'm_productos/base.html' %}
{% load static %}
{% load crispy_forms_tags %}
{% block contenido %}
<main style="align-items: center; margin-left:5%; margin-right:5%">
<div class="table table-dark table-responsive table-hover" style="opacity:0.9">
    <div class="col-sm-2"></div>
    <div class="col-sm-8" >
    <h3>Modificar Reserva</h3>
        <h4>
            Mesa numero holi: {{reserva.mesa}}
        </h4>
    {{ formulario.media }}
    <form action="" method="post" enctype="multipart/form-data">
        {% csrf_token %}
            {{formulario|crispy}}
            {% if formulario %}
            <p id='precio'></p>
                <input type="submit" value="Modificar" class="btn btn-warning">
                <a href="{% url 'reservar' %}" class="btn btn-primary">Volver</a>
            {% endif %}
    </div>
    </form>
    <div class="col-sm-2"></div>
    <br>
</div>
</main>

<script src="{% static 'app/estadoOff.js' %}"></script>
{% endblock contenido%}